/** @file
 * $Source: /home/cvsmanager/yoda/event/tsbt/TsbTEvent.cpp,v $
 * $Id: TsbTEvent.cpp,v 5.1 2006/02/04 12:37:44 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the TsbTEvent class.
 */
#include "TsbTEvent.h"

using namespace pamela;
TClonesArray *TsbTEvent::fgRecords = 0;

TsbTEvent::TsbTEvent(void): SubPacket("TsbT", PacketType::TsbT) {
if (!fgRecords) fgRecords = new TClonesArray("pamela::TsbTRecord", 1);
   Records = fgRecords;
}

TsbTEvent::~TsbTEvent(void) {
}
ClassImp(TsbTEvent)
